header {
    width: 400px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 100px;
    text-align: center;
}
@media (max-width: 400px) {
    header {
        width: 95%;
    }
}
main {
    width: 300px;
    margin: 0 auto;
}
.chart {
    display: none;
    margin: 60px 0 100px 0;
    text-align: center;
}
.chart.show {
    display: block;
}
.loading.hide {
    display: none;
}
main h2 {
    text-transform: uppercase;
}
main h2 a {
    color: inherit;
    text-decoration: none;
}
main h2 a:hover {
    transition: .25s;
    color: #19ac70;
}
main h3 {
    margin-bottom: 40px;
    color: #666;
    font-weight: 300;
}
main h3 .amount {
    font-weight: 600;
}
header h1 {
    margin: 0;
    margin-bottom: 5px;
    font-size: 160px;
    font-weight: 300;
}
header h1.spaces {
    color: #19ac70;
}
header h1.tabs {
    color: #a27eae;
}
header h3 {
    position: relative;
    bottom: 45px;
    font-size: 15px;
    font-weight: 300;
    color: #666;
    line-height: 23px;
}
.long-title h2 {
    font-size: 20px;
    font-weight: 300;
    color: #999;
}
.vs h2 {
    position: relative;
    bottom: 50px;
    font-size: 40px;
    font-weight: 500;
}
@media (max-width: 400px) {
    header h1 {
        font-size: 130px;
    }

    header .vs h2 {
        font-size: 25px;
    }

    header h3 {
        bottom: 10px;
    }
}
.loading {
    text-align: center;
    color: #eee;
}
.loading i {
    font-size: 100px;
}
.legend {
    position: fixed;
    right: 40px;
    bottom: 20px;
    color: #999;
    font-size: 14px;
}
@media (max-width: 600px) {
    .legend {
        display: none;
    }
}
.legend div {
    margin-bottom: 7px;
}
.legend i {
    margin-right: 7px;
}
.legend .tab-1 {
    color: #a27eae;
}
.legend .spaces-2 {
    color: #19ac70;
}
.legend .spaces-3 {
    color: #08784a;
}
.legend .spaces-4 {
    color: #6b9f97;
}
.legend .spaces-8 {
    color: #96d3ca;
}
.legend iframe {
    margin-top: 20px;
}
footer {
    margin: 50px 0 30px 0;
    text-align: center;
}
footer iframe {
    margin-bottom: 30px;
}
@media (min-width: 599px) {
    footer iframe {
        display: none;
    }
}
footer a {
    color: #999;
    font-size: 14px;
    font-weight: 300;
    text-decoration: none;
    display: block;
    line-height: 25px;
}
footer a:first-child:hover {
    color: #a27eae;
}
footer a:nth-child(2):hover {
    color: #19ac70;
}
footer a:nth-child(3):hover {
    color: #6b9f97;
}
footer a:hover {
    transition: .25s;
}
